Please merge from Debian

Bug #1663754 reported by Unit 193 on 2017-02-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
deluge (Ubuntu)
Undecided
Unassigned

Bug Description

Looks like this was missed, has a changelog entry about LP bugs too:

deluge (1.3.13+git20161130.48cedf63-1) unstable; urgency=medium

  * New upstream git snapshot (Closes: #835049) (LP: #1633785).

 -- Andrew Starr-Bochicchio <email address hidden> Wed, 30 Nov 2016 20:21:00 -0500

deluge (1.3.13-1) unstable; urgency=medium

  * New upstream release (Closes: #838640).
  * Remove revert-erroneous-commit.patch, applied upstream.
  * Bump Standards-Version to 3.8.8, no changes needed.
  * Remove unused license stanza in debian/control.

 -- Andrew Starr-Bochicchio <email address hidden> Fri, 28 Oct 2016 13:09:57 -0400

Unit 193 (unit193) wrote :
Unit 193 (unit193) wrote :
Nish Aravamudan (nacc) wrote :

Thank you for the patch! Can you update deluge_minimal.debdiff to close this bug in the merge?

Unit 193 (unit193) wrote :

Sure thing, can do.

Nish Aravamudan (nacc) wrote :

Updated the changelog to be zesty (sponsor-patch doesn't seem to like devel, even though I understand it to be valid) and I sponsored the patch. Thanks!

Changed in deluge (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package deluge - 1.3.13+git20161130.48cedf63-1ubuntu1

---------------
deluge (1.3.13+git20161130.48cedf63-1ubuntu1) zesty; urgency=medium

  * Merge from Debian (LP: #1663754), remaining changes:
   - Explicitly recommend python-appindicator to ensure
     panel indicator is available (LP: #1384508).

deluge (1.3.13+git20161130.48cedf63-1) unstable; urgency=medium

  * New upstream git snapshot (Closes: #835049) (LP: #1633785).

deluge (1.3.13-1) unstable; urgency=medium

  * New upstream release (Closes: #838640).
  * Remove revert-erroneous-commit.patch, applied upstream.
  * Bump Standards-Version to 3.8.8, no changes needed.
  * Remove unused license stanza in debian/control.

 -- Unit 193 <email address hidden> Fri, 10 Feb 2017 14:20:55 -0800

Changed in deluge (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers